INFLUXDB=influxdb2-2.1.1-windows-amd64

if [ ! -d "./$INFLUXDB" ]; then
  curl https://dl.influxdata.com/influxdb/releases/$INFLUXDB.zip -o $INFLUXDB.zip
  unzip ./$INFLUXDB.zip -d "./$INFLUXDB"
  rm ./$INFLUXDB.zip
fi

PYTHON=python-3.9.12-embed-amd64

if [ ! -d "./$PYTHON" ]; then
  curl https://www.python.org/ftp/python/3.9.12/$PYTHON.zip -o $PYTHON.zip
  unzip ./$PYTHON.zip -d "./$PYTHON"
  rm ./$PYTHON.zip
fi